.title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;

  h2 {
    font-size: 65px;
  }
}

.lastEpisodesList {
  display: flex;
  flex-direction: column;
}
